<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'fi_co', version '3.7'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choiceoptions_help'] = '<P ALIGN=CENTER><B>Valinnan vaihtoehdot</B></P>
<p>Täällä määrittelet vaihtoehdot, joista työtilan osallistujat voivat valita vastauksensa.</p>

<p>Voit täyttää näistä niin monta kuin haluat: voit myös jättää joitain kohtia tyhjäksi, jos et tarvitse kaikkia kuutta vaihtoehtoa.</p>';
$string['modulename_help'] = 'Valinta-aktiviteetin toiminta on yksinkertainen: opettaja tekee kysymyksen ja antaa siihen useita vastausvaihtoehtoja, joista opiskelija voi valita tasan yhden. Valinta voi toimia kyselynä, jolla selvitetään oppijoiden esitietoja tai ajatuksia käsiteltävästä aiheesta, antaa ryhmän äänestää työtilan suuntauksesta tai kerätä yksinkertaista tutkimustietoa.

Vastaukset voidaan julkaista osallistujille heti vastaamisen jälkeen, tietyn päivän jälkeen tai ei ollenkaan. Tulokset voidaan julkaista joko vastaajien nimillä tai anonyymisti.';
$string['notenrolledchoose'] = 'Vain työtilan osallistujat saavat vastata.';
