<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'fi_co', version '3.7'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingquestions'] = 'Täällä sivun oikealla puolella voit hallinnoida kysymysvarastoasi. Kysymykset on tallennettu kategorioihin ja niitä voi käyttää missä tahansa tentissä ja vaikka aivan eri työtilassa, jos julkaiset ne. <br /><br /> Kun olet valinnut tai luonut kysymyskategorian, voit editoida tai luoda kysymyksiä. Voit valita minkä tahansa kysymyksen ja lisätä sen sivun vasemmalla puolella olevaan tenttiin.';
$string['backtocourse'] = 'Takaisin työtilaan';
$string['downloadextra'] = '(tiedosto tallennetaan myös työtilan tiedostoihin /quiz-hakemistossa)';
$string['emailconfirmbody'] = 'Hei {$a->username},

Vastauksesi tenttiin \'{$a->quizname}\' työtilassa \'{$a->coursename}\' on tallennettu {$a->submissiontime}.

Tämä viesti vahvistaa vastauksesi tallentumisen.

Voit katsoa tenttiä osoitteessa {$a->quizurl}.';
$string['emailnotifybody'] = 'Hei {$a->username},

Opiskelija {$a->studentname} on tehnyt tentin {$a->quizname} ({$a->quizurl}) työtilassa {$a->coursename}.

Voit tarkastella hänen vastauksiaan osoitteessa {$a->quizreviewurl}.';
$string['emailoverduebody'] = 'Hei {$a->studentname},

Olet aloittanut työtilassa \'{$a->coursename}\' tentin \'{$a->quizname}\' tekemisen, mutta et ole palauttanut sitä. Tentti olisi pitänyt palauttaa viimeistään {$a->attemptduedate}. Jos vielä haluat palauttaa vastauksesi, mene osoitteeseen {$a->attemptsummaryurl} ja palauta vastauksesi ennen {$a->attemptgraceend}, muuten vastaustasi ei huomioida.';
$string['groupsnone'] = 'Tässä työtilassa ei ole ryhmiä';
$string['importfilearea'] = 'Tuo työtilassa olevasta tiedostosta';
$string['modulename_help'] = 'Tentillä voit suunnitella ja koota kysymysjoukkoja, jotka koostuvat monivalinnoista, oikein/väärin -kysymyksistä, lyhyt vastaus -kysymyksistä sekä esseistä. Kysymykset tallennetaan tietokantaan, josta niitä voi käyttää useaan kertaan samassa työtilassa tai toisissa työtiloissa.

Tentteihin voidaan vastata yhden tai useita kertoja ja joka suorituskerralla kysymysten järjestys on mahdollista arpoa uudestaan. Voit ajastaa tentille suoritusajan, jos haluat.

Jokainen vastauskerta arvioidaan automaattisesti (paitsi esseet) ja arvosanat tallennetaan arviointikirjaan. Opettajana voit valita, haluatko antaa palautetta ja/tai näyttää oikeat vastaukset suorituksen aikana, heti suorituksen jälkeen tai tentin sulkeutumisen jälkeen.

Opettaja voi valita tentin kysymyksille erilaisia toimintatapoja, kuten tarjota vinkkejä (scaffolding - "tikapuistelu" suomeksi) opiskelijan vääriin vastauksiin, tai kysyä opiskelijalta osaamisvarmuutta.

Tenttiä voi käyttää esimerkiksi

* itseopiskeluun ja kertaamiseen työtilan aikana

* tenttipankkina aiempien vuosien tenttikysymyksistä

* antamaan automaattista palautetta suoritustasosta

* itsearviointiin

Vaikka esseekysymyksiä ei voi automaattisesti arvioida, voit käyttää tentti-aktiviteettia myös esseetenteissä, jos haluat tarjota opiskelijalle "munakellon" jäljellä olevasta tenttiajasta.';
$string['publishedit'] = 'Sinulla pitää olla lisäys- ja muokkausoikeudet julkaisevassa työtilassa muokataksesi kysymyksiä tässä kategoriassa.';
$string['savedfromdeletedcourse'] = 'Tallennettu poistetulta työtilalta "{$a}"';
$string['usedcategorymoved'] = 'Tämä kategoria siirrettiin sivuston tasolle, koska työtilan poistamisen jälkeen sen kysymyksiä käyttivät yhä muut tentit palvelimella.';
$string['youneedtoenrol'] = 'Sinun pitää reksteröityä tälle työtilalle ennen kuin voit suorittaa tämän tentin';
